/* ==========================================================================
   Author's custom styles
   ========================================================================== */
 html, body {padding:0; margin:0; font-family: font-family: 'Open Sans', Raleway , sans-serif;}  
ul{padding:0; margin:0} 
li {list-style:none;}
  a,
	a:hover,
	button,
	button:hover{
		text-decoration:none;
		outline:none;
		color:white;
	}

	a:focus,
	button:focus{
		outline:none;
		text-decoration:none;
	}
img {
	    -moz-user-select: none; 
	    -webkit-user-select: none;
	    -ms-user-select: none; 
	    user-select: none; 
	    -webkit-user-drag: none;
	    user-drag: none;
	}	
img{width:100%; background-repeat:no-repeat; display:block;}	
	

.div-top1{margin-top:10px;}
.div-top2{margin-top:15px;}
.div-top3{margin-top:20px;}
.div-top4{margin-top:25px;}
.div-top5{margin-top:30px;}
.div-top6{margin-top:35px;}
.div-top7{margin-top:40px;}
.div-top8{margin-top:45px;}
.div-top9{margin-top:50px;}
.div-top10{margin-top:70px;}
.div-bottom1{margin-bottom:10px;}
.div-bottom2{margin-bottom:15px;}
.div-bottom3{margin-bottom:20px;}
.div-bottom4{margin-bottom:25px;}
.div-bottom5{margin-bottom:30px;}
.div-bottom6{margin-bottom:35px;}
.div-bottom7{margin-bottom:40px;}
.div-bottom8{margin-bottom:45px;}
.div-bottom9{margin-bottom:50px;}

.navbar{z-index:10; margin-bottom:0;}
.navbar{min-height:60px;}
.navbar-brand{padding:8px;}
.fixed-header{position:fixed; top:0; width:100%;}
nav.navbar.navbar-default .nav li a{font-size:12px; font-weight:500; text-transform:uppercase; box-shadow:none; background:none;}
	
.navbar-default .navbar-nav>li>a{ color:#3e3e3e;}
nav.navbar.navbar-default .nav li a:hover{color:#95593f;}

.carousel-caption{right:10%; left:10%; top:16%;}
.carousel-caption h3 { font-size:60px; font-family:raleway; font-weight:700; text-shadow:none;}
.carousel-caption p {font-size:60px; font-family:raleway; text-shadow:none;}

.wel-s{color:#5a5a5a; font-weight:300; font-size:20px; margin-top:0; text-transform:uppercase;}
.wel-desc{color: #5a5a5a; float:left; margin-top:34px; line-height:24px; font-size:12px;}
.wel-head {font-family:raleway;}	
.wel-list li img {width:auto;}
.wel-list{float:left;}
.wel-list1{ list-style:url(../img/ac.png)}
.wel-list2{ list-style: url(../img/car.png) }
.wel-list3{ list-style:url(../img/wifi.png) }
.wel-list li a{font-size:14px; color:#5a5a5a; font-weight:300;}

.wel-head span{background:#95593f; width:20%; margin-top:4px; height:4px; float:left;}
.heading h1 {text-align:center; font-size:24px; color:#5a5a5a; font-weight:300;}
.heading h1 span{background:#95593f; width:14%; height:4px;}

.room-haed{color:#D9D1AF; font-family:raleway; font-size:23px; font-weight:700; margin-bottom:20px;}
#door-room {background:#942013; padding:8% 0;}
.room-name {color:#D9D1AF; font-size:14px; font-weight:700;}
.room-til .room-text {font-size:12px; color:#fff;}
.btn.btn-default {background:#d9d1af; border-radius:0; text-shadow:none; font-size:12px; font-weight:500; border:0; color:#942013; padding:14px 34px; margin-top:28px;}
.btn.btn-default:hover{opacity:.9; color:#fff;}
.fac {font-size:26px;font-family:raleway;font-weight:700; color:#5a5a5a;}
.fac-ser{color:#5a5a5a; font-size:12px; text-transform:uppercase;}
.fac-detail{font-size:12px; line-height:22px; color:#5a5a5a;}
.palm-amenties {background:#fff; margin-top:-16px; box-shadow:1px 1px 4px #ccc; padding:27px 15px 40px;}
.palm-city{background:#95593f; padding:27px 15px 10px;}
.palm-city .fac{font-size:26px; font-family:raleway; font-weight:700; color:#fff; }
.palm-city .fac-ser {color:#fff; font-size:12px; text-transform:uppercase;}
.palm-city .fac-detail{font-size:12px; line-height:22px; color:#fff;}

.hotel-pic .thumbnail:hover .mask{opacity:0.8; background-color:rgb(240, 233, 205);}
.hotel-pic .thumbnail .mask{background-color:rgba(0, 0, 0, 0.7); opacity:0; overflow:visible; transition:all 0.4s ease-in-out 0s; overflow:hidden; position:absolute; top:0; width:100%; height:100%; display:block;}
.hotel-pic .thumbnail a.info{opacity:1; position:relative; top:40%; transition:opacity 0.5s ease-in-out 0;}
.hotel-pic .thumbnail a.info {display:inline-block;}
.hotel-pic .thumbnail a.info:hover{color:#fff;}
.hotel-pic .thumbnail{overflow:hidden; position:relative; text-align:center; cursor:default; border:0 none; border-radius:0; padding:0; margin-bottom:12px;}
.mask i{top:45%; position:relative; color:#942013;}

#testo {background:url(../img/testo-back.jpg) no-repeat scroll center center / cover rgba(0, 0, 0, 0); padding:4% 0;} 
#testo .item p {color:#fff; font-size:13px; font-weight:300; line-height:26px; margin-top:20px; margin-bottom:20px}
#testo .img-circle {border-radius:0;}
#quote-carousel .carousel-indicators{bottom:0; margin-right:-19px; right:50%; top:100%;}
.item blockquote{border-left:medium none; margin:0;}
#testo .carousel-control.right{background-image:none;} 
#testo .carousel-control.left{background-image:none;} 
#testo .left.carousel-control{top:33%;}
#testo .right.carousel-control{top:33%;}
.testo-head{font-size:26px; color:#fff; font-family:raleway; text-transform:uppercase;}
#testo .item > h3 label{background:repeat scroll 0 0 #868686; height:1px; width:4%;}
.item label{background:none repeat scroll 0 0 #fff; height:1px; width:4%;}
#testo .item h3{color:#000; font-size:1.4em; line-height:1.5em; font-weight:500; font-size:14px; text-transform:uppercase;}
#testo .item h3 b{color:#fff; margin-top:20px;}

#hotel-footer{background:#942013; color:#7F7F7F; text-align:center; font-size:14px; padding:2%;}
.scrollup {display:inline-block; width:50px; height:34px; background:#942013; position:relative; top:-54px; font-size:20px; line-height:25px; padding:6px 15px; float:right;}
.tara-footer p {color:#fff;}
/* ------ about us ------*/
.wel-about {font-family:raleway;}
.wel-about span {background:#95593f; width:20%; margin-top:4px; height:4px; float:left;}
.about-s { color:#5a5a5a; margin-top:0; font-weight:300; font-size:20px; text-transform:uppercase;}
.about-desc {color:#5a5a5a; font-weight:500; float:left; margin-top:26px; line-height:24px; font-size:12px;}
.about-eco {font-size:14px; font-family:raleway; font-weight:700;}
.eco-detail {font-size:12px; font-weight:500;}
.en-head{font-size:26px; font-family:raleway; color:#5a5a5a; text-transform:uppercase; }

.palm-ul li b{text-transform:uppercase; font-size:12px; color:#5a5a5a;}
.palm-ul li {font-size:12px; color:#5a5a5a; line-height:42px;}
.palm-ul li i {color:#95593f; font-size:13px;}
/* ------------ room ------------ */
.room-head {font-size:26px; font-family:raleway; color:#5a5a5a; font-weight:300;}
.room-size span {font-size:18px; color:#95593f; font-weight:500;}
.room-size {font-size:16px; color:#5a5a5a;}
.bedoption span {color:#95593f; font-size:18px; font-weight:500;}
.bedoption{font-size:16px; margin-top:12px; font-weight:400;}
.room-details {color:#5a5a5a; margin-top:24px; font-size:13px; line-height:28px; text-align:justify;}
.r-plam .btn.btn-default {margin-top:10px;}
/*--------- contact ------------*/
.cont-details li {text-align:center; color:#5a5a5a; font-size:13px;}
.cont-details li i{color:#95593f; margin-right:4px; margin-bottom:14px; width:100%; text-align:center; font-size:32px;}
.colored-bg{background:#95593f; border:0; padding:12px 56px;}
.form-group label{font-size:13px; font-weight:500; color:#5a5a5a; margin-bottom:14px;}
.form-group input {margin-bottom:34px;}
.form-group textarea {height:132px;}
.reserv .colored-bg {margin-top:30px;}
.colored-bg:hover{opacity:.9; color:#fff}
/*--------------facilities-------------*/
.faci-head {font-size:26px; font-family:raleway; color:#5a5a5a; text-transform:uppercase;}
.faci-ul li {font-size:12px; color:#5a5a5a; line-height:42px;}
.amen-head {font-size:26px; font-family:raleway; color:#5a5a5a; text-transform:uppercase;}
.amen-details{font-size:12px; color:#5a5a5a; line-height:32px; margin-top:18px;}
/*------------------- about city  --------------*/
.city-details {float:left;}	
.pic-title {font-size:26px; font-family:raleway; color:#5a5a5a;margin-top:0; text-transform:uppercase;}	
.descrive{font-size:12px; color:#5a5a5a; line-height:32px; margin-top:18px; }
.other-head {font-size:26px; font-family:raleway; color:#5a5a5a; text-transform:uppercase;}
.other-detail{font-size:12px; color:#5a5a5a; line-height:32px; margin-top:18px; }	
.other-ul li {font-size:12px; color:#5a5a5a; line-height:42px;}	
.dist b {font-size:14px; text-transform:uppercase; color:#5a5a5a;}
.dist {font-size:14px; color:#5a5a5a;}

@media (max-width:767px) {
 .carousel-caption h3{font-size:14px;}
 .carousel-caption p{font-size:12px;}
}